/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v19-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../fonts/roboto-v19-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v19-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v19-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('../fonts/roboto-v19-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v19-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('../fonts/roboto-v19-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}



/***************** Setup ********************************************************/
/********************************************************************************/

* {
margin:0px;
padding:0px;	
box-sizing:border-box;
}
html,
body {
height: 100%;
}

body {
font: 110%/1.4 'Roboto', Verdana, Helvetica, Sans-Serif;
color:#333333;
font-weight:400;
padding:0px;	
margin:0px 0px 0px 0px;
background-color:#ffffff;
width:100%;
float:left;
}
input, textarea, select {
font-family:'Roboto', Verdana, Helvetica, Sans-Serif;	
}
img, table, a img {
border:none;
}

img {
display:block;
max-width:100%;
}

a, a:link, a:visited {
text-decoration:underline;
color:#674290;
}

a:hover, a:active {
text-decoration:none;
}
ul, ul li {
margin:0px;
padding:0px;	
list-style:none;
}
.invisible {
position: absolute;
left: -6000px;
top: 0px;
width: 1px;
height: 1px;
overflow: hidden;
}

/***************** wrapper **********************************************************/
/********************************************************************************/


.center {
max-width:1500px;
width:100%;
text-align:left;
margin:0px auto;
position:relative;
padding:0px;
}
/***************** header **********************************************************/
/********************************************************************************/
header {
position:relative;
width:100%;
padding:0px 15px;
margin-bottom:55px;
min-height:120px;
background-color:#674290;
z-index:100;
}
header aside {
position:absolute;
left:0px;
top:175px;	
width:23.5%;
min-height:370px;
}
header aside form {
width:100%;
position:absolute;
bottom:0px;
left:0px;
}
header aside form input[type="text"] {
width:100%;
border:none;
height:38px;
padding:2px 50px 2px 4px;
background-color:#f2f2f2;	
border-left:11px solid #674290;
color: #674290;
z-index: 1;
font-size: 14px;
}
header aside form input[type="submit"], article #search-form input#edit-submit {
width:38px;
height:38px;
position:absolute;
right:0px;
bottom:0px;	
background:#f2f2f2 url(../img/icon_search.png) no-repeat center center;
text-indent:-10000px;
cursor:pointer;
z-index:10;
border:none;
}
.logged-in article #search-form input#edit-submit {
bottom:auto;
top:30px;
}
header #socialmedia {
position:absolute;
bottom:52px;
left:0px;
}
header #socialmedia li {
float:left;
padding-right:10px;	
}
header aside .twitter a {
display:block;
width:30px;
height:30px;
background:transparent url(../img/icon_twitter.png) no-repeat center center;	
}
header aside .facebook a {
display:block;
width:30px;
height:30px;
background:transparent url(../img/icon_facebook.png) no-repeat center center;	
}
#logo {
max-width:85%;	
display:block;
margin-left:12px;
}
#logo h1 {
text-indent:-10000px;	
font-size: 0.0015em;
position:absolute;
left:-10000px;
width:1px;
height:1px;
}
/***************** regions and regioncontents **********************************************************/
/********************************************************************************/
main {
padding:0px 15px;	
}
main aside {
float:left;
width:23.5%;	
padding-top:400px;
margin-right:1.5%;
}
#block-views-themen-bersicht-block-1 .content {
background:transparent url(../img/bg_sidecontent.png) repeat-x left top;
padding:15px 20px 1px 20px;		
}
main #block-views-themen-bersicht-block-1 .content ul, main #block-views-themen-bersicht-block-1 .content ul li {
padding:0px;
margin:0px;	
}
main #block-views-themen-bersicht-block-1 .content ul li {
padding-left:65px;
padding-top:10px;
min-height:65px;	
}
main #block-views-themen-bersicht-block-1 .content ul li.arbeit-und-soziales {
background:transparent url(../img/icon_sidebar_arbeit.png) no-repeat left 3px;	
}
main #block-views-themen-bersicht-block-1 .content ul li.reproduktive-rechte {
background:transparent url(../img/icon_sidebar_rechte.png) no-repeat 3px 5px;	
}
main #block-views-themen-bersicht-block-1 .content ul li.gewaltschutz {
background:transparent url(../img/icon_sidebar_gewalt.png) no-repeat left 3px;	
}
main #block-views-themen-bersicht-block-1 .content ul li.familie {
background:transparent url(../img/icon_sidebar_familie.png) no-repeat left 3px;	
}
main #block-views-themen-bersicht-block-1 .content ul li.flucht-und-migration {
background:transparent url(../img/icon_sidebar_flucht.png) no-repeat 3px 3px;	
}
main #block-views-themen-bersicht-block-1 .content ul li.sexarbeit {
background:transparent url(../img/icon_sidebar_sexarbeit.png) no-repeat 1px 3px;	
}
main #block-views-themen-bersicht-block-1 .content ul li.european-womens-lobby {
background:transparent url(../img/icon_sidebar_european_womens_lobby.png) no-repeat 4px 4px;	
}
main #block-views-themen-bersicht-block-1 .content ul li a{
text-decoration:none !important;
padding-bottom:4px;	
border-bottom:3px solid #fcd31f;
text-transform:uppercase;
font-size:1.1em;
font-weight:500;
line-height:2em;
}
main #block-views-themen-bersicht-block-1 .content ul li a:hover, main #block-views-themen-bersicht-block-1 .content ul li a:active {
color:#e9bd00;
}
main #block-views-themen-bersicht-block-1 .content ul li.reproduktive-rechte a:hover, main #block-views-themen-bersicht-block-1 .content ul li.reproduktive-rechte a:active {
color:#ea028e;
}
main #block-views-themen-bersicht-block-1 .content ul li.gewaltschutz a:hover, main #block-views-themen-bersicht-block-1 .content ul li.gewaltschutz a:active {
color:#9cbf0c;
}
main #block-views-themen-bersicht-block-1 .content ul li.familie a:hover, main #block-views-themen-bersicht-block-1 .content ul li.familie a:active {
color:#ffb03e;
}
main #block-views-themen-bersicht-block-1 .content ul li.flucht-und-migration a:hover, main #block-views-themen-bersicht-block-1 .content ul li.flucht-und-migration a:active {
color:#e42f40;
}
main #block-views-themen-bersicht-block-1 .content ul li.sexarbeit a:hover, main #block-views-themen-bersicht-block-1 .content ul li.sexarbeit a:active {
color:#4dc2d9;
}
main #block-views-themen-bersicht-block-1 .content ul li.european-womens-lobby a:hover, main #block-views-themen-bersicht-block-1 .content ul li.european-womens-lobby a:active {
color:#1b5e99;
}
main #block-views-themen-bersicht-block-1 .content ul li.reproduktive-rechte a{
border-bottom:3px solid #ea028e;
}
main #block-views-themen-bersicht-block-1 .content ul li.gewaltschutz a{
border-bottom:3px solid #b7d92d;
}
main #block-views-themen-bersicht-block-1 .content ul li.familie a{
border-bottom:3px solid #ffb03e;
}
main #block-views-themen-bersicht-block-1 .content ul li.flucht-und-migration a{
border-bottom:3px solid #e42f40;
}
main #block-views-themen-bersicht-block-1 .content ul li.sexarbeit a{
border-bottom:3px solid #4dc2d9;
}
main #block-views-themen-bersicht-block-1 .content ul li.european-womens-lobby a{
border-bottom:3px solid #1b5e99;
}
article {
float:right;
width:75%;	
}
article .content,
.page-search-node main .region-content .item-list{
float:left;
width:auto;
clear:both;	
padding:0px 30px 1px 76px;
width:100%;	
position:relative;
}
article .content:before, .page-search-node main .region-content .item-list:before {
background-color: #674290;
display: block;
position: absolute;
left: 42px;
top: 0px;
height: 100%;
width: 11px;
content: '\0020';
}
article .content .content:before,
.page-search-node main .region-content .content:before {
display:none;	
}
ul.tabs {
margin-left:42px !important;
border-left:11px solid #674290;
float:left;
width:auto;
clear:both;	
padding:0px 30px 1px 20px;
}
.page-presse .region-content .content,
.page-aktuelles-aus-dem-frauenring .region-content .content {
margin-top:-30px;	
position:relative;
}
.not-front.page-search-node  ul.tabs {
border:none;
margin-left:12px !important;	
}
ul.primary {
position:relative;
padding-left:30px !important;
border-bottom:none;	
margin-top:-30px !important;
margin-bottom:20px !important;
}
ul.primary li {
border-bottom: 1px solid #bbb;
float:left;
padding-bottom:0px !important;
margin-right:-13px !important;
background-image:none !important;
}
ul.primary li a {
margin-right:13px !important;	
}
article .content .content, article .content form, .page-search-node main .region-content .content {
border-left:none;
float:none;
width:100%;
clear:none;	
padding:0px;	
margin-top:-30px;
position:relative;
}

.logged-in article .content .content {
margin-top:0px;	
}
body.arbeit-und-soziales article .content:before {
background-color:#fcd321;
}
body.reproduktive-rechte article .content:before {
background-color:#ea028e;	
}
body.gewaltschutz article .content:before {
background-color:#b7d92d;	
}
body.familie article .content:before {
background-color: #ffb03e;	
}
body.flucht-und-migration article .content:before {
background-color:#e42f40;	
}
body.sexarbeit article .content:before {
background-color: #4dc2d9;	
}
body.european-womens-lobby article .content:before {
background-color: #1b5e99;	
}
.not-front.page-search-node h1 {
padding-left:40px;	
}
.not-front.page-search-node h1:before {
display:none;	
}
article #search-form {
margin-bottom:20px;
padding-left:42px;	
width:45%;
position:relative;
}
.not-logged-in article #search-form {
margin-top:-48px !important;
}
.logged-in article #search-form fieldset {
margin-top:12px;
background-color:#fff;
padding:0px;
border:none;
}
.logged-in article #search-form fieldset label[for="edit-type"] {
font-weight:500;	
}
.logged-in article #search-form fieldset legend  {
margin-left:-5px;	
background-image:none !important;
padding-bottom:10px;
}
.logged-in article #search-form fieldset legend .fieldset-legend {
background:	transparent url(../img/icon_search.png) no-repeat 0px center;
padding-left:40px;
}
.logged-in article #search-form fieldset legend .fieldset-legend a {
text-transform:uppercase;
text-decoration:none;	
}
.logged-in article #search-form fieldset .criterion {
width:100%;	
}
.logged-in article #search-form fieldset .criterion .form-item {
margin-top:0px !important;
margin-bottom:10px !important;
}
.logged-in article #search-form fieldset .criterion .form-item .form-item {
margin-bottom:0px !important;	
}
article #search-form input[type="text"] {
width:100%;	
}
article #search-form label[for="edit-keys"] {
display:none;	
}
ol.search-results, .page-search-node main .region-content .content form + h2 + ul  {
margin-top:20px !important;
border-left:11px solid #674290;
float:left;
width:auto;
clear:both;	
padding:0px 30px 1px 20px !important;
margin-left:42px !important;
}
ol.search-results {
margin-bottom:0px !important;	
padding-bottom:10px !important;
}
.not-front.page-search-node main .region-content .content h2 {
margin-left:42px;
margin-right:30px;
}
ol.search-results li {
padding-left:20px !important;	
margin-bottom:0px;
}
.page-search-node main .region-content ul {
padding-left:20px !important;	
padding-top:10px;
}
ol.search-results h3 {
padding-top:0px !important;	
font-size:16px !important;
margin-bottom:5px;
}
.search-snippet-info {
padding:0px !important;
}
ul.pager {
margin-top:20px !important;
background-color: #f2f2f2;
padding: 10px !important;
}
ul.pager li {
font-size:14px !important;
padding:0.2em 0.5em !important;	
}
ul.pager li a, ul.pager li a:link, ul.pager li a:visited {
text-decoration:none;	
}
 ul.pager li a:hover, ul.pager li a:active {
text-decoration:underline;	
}
.pager-current {
font-weight: normal;
background-color:#fff !important;
color:#674290;
}
ul.pager {
margin:0px !important;	
}

article .file img {
float:left;
margin:5px 5px 0 0;
display:inline;	
}
article .file {
font-size:14px;	
}
/* Homecontents */
#newsticker {
height:370px;
margin-left:25%;
width:75%;	
margin-bottom:55px;
}
#themes {
margin-bottom:35px;	
}
#themes h2 {
margin-bottom:20px;	
}
#themes:after {
content:'\0020';
display:table;
clear:both;
width:100%;	
}
#themes .views-row {
width:32.3333333%;
margin-right:1.5%;	
float:left;
background:	transparent url(../img/bg_icons_home.png) repeat-x left top;
margin-bottom:20px;
position:relative;
padding-left:0px;
}
#themes .views-row-7 {
margin: 0px auto;
position: relative;
float: none;
clear: both;
}

#themes .views-row a {
padding-top:160px;
position:relative;
display:block;
text-decoration:none !important;
}
#themes .views-row h3 {
text-align:center;
font-size:25px;
font-weight:500;
text-transform:uppercase;
border-bottom:15px solid #fcd321;	
padding-bottom:10px;
margin-bottom:0px;
}
#themes .views-row:nth-child(3n) {
margin-right:0%;
}
#themes .views-row .reproduktive-rechte h3 {
border-bottom:15px solid #ea028e;	
}
#themes .views-row .gewaltschutz h3 {
border-bottom:15px solid #b7d92d;	
}
#themes .views-row .familie h3 {
border-bottom:15px solid #ffb03e;	
}
#themes .views-row .flucht-und-migration h3 {
border-bottom:15px solid #e42f40;	
}
#themes .views-row .sexarbeit h3 {
border-bottom:15px solid #4dc2d9;	
}
#themes .views-row .european-womens-lobby h3 {
border-bottom:15px solid #1b5e99;	
}
#themes .views-row a:before {
content:'\0020';
display:block;
width:100%;
height:166px;
position:absolute;
left:0px;
top:3px;
background:	transparent url(../img/icon_arbeit.png) no-repeat center center;
}
#themes .views-row a.reproduktive-rechte:before {
background:	transparent url(../img/icon_rechte.png) no-repeat center center;
}
#themes .views-row a.gewaltschutz:before {
background:	transparent url(../img/icon_gewalt.png) no-repeat center center;	
}
#themes .views-row a.familie:before {
background:	transparent url(../img/icon_familie.png) no-repeat center center;	
}
#themes .views-row a.flucht-und-migration:before {
background:	transparent url(../img/icon_flucht.png) no-repeat center center;	
}
#themes .views-row a.sexarbeit:before {
background:	transparent url(../img/icon_sexarbeit.png) no-repeat center center;	
}
#themes .views-row a.european-womens-lobby:before {
background:	transparent url(../img/icon_european_womens_lobby.png) no-repeat center center;	
}
.leftColumn {
float:left;
width:49.25%;
margin-right:1.5%;	
}
.rightColumn {
float:left;
width:49.25%;	
}
#homeContents .content {
padding:20px 20px 1px 20px;
}
#homeContents .rightColumn, #homeContents .leftColumn  {
background-color:#f2f2f2;	
}
#homeContents {
display:flex;	
}
/***************** contents **********************************************************/
/********************************************************************************/
h1 {
font-weight:600;
font-size:1.75em;
color:#672c81;
line-height:1.2em;
margin-bottom:0.51em;
}
.not-front h1 {
min-height:145px;
background:	transparent url(../img/bg_icons_home.png) repeat-x left top;
padding-left:120px;
padding-top:35px;
font-size:3.5em;
text-transform:uppercase;
font-weight:400;	
position:relative;
margin-bottom:10px;
padding-bottom:30px;
line-height:1em;
padding-left:77px;
}
.not-front.node-type-artikel h1 {
font-size:2.5em;
}
body.arbeit-und-soziales article h1,
body.reproduktive-rechte article h1,
body.gewaltschutz article h1,
body.familie article h1,
body.flucht-und-migration article h1,
body.sexarbeit article h1,
body.european-womens-lobby article h1 {
padding-left:155px;
}
.not-front h1:before {
background-color:#674290;
display:block;
position:absolute;
left:80px;
top:46px;	
height:100%;
width:11px;
content:'\0020';	
}
.not-front h1:before {
left:42px;	
}
body.arbeit-und-soziales article h1:before {
background:	transparent url(../img/icon_headline_arbeit.png) no-repeat left top;
left:12px;
top:10px;	
height:137px;
width:120px;
}
body.reproduktive-rechte article h1:before {
background:	transparent url(../img/icon_headline_rechte.png) no-repeat left top;	
left:20px;
top:15px;	
height:137px;
width:120px;
}
body.gewaltschutz article h1:before{
background:	transparent url(../img/icon_headline_gewalt.png) no-repeat left top;
left:15px;
top:15px;	
height:137px;
width:120px;
}
body.familie article h1:before {
background:	transparent url(../img/icon_headline_familie.png) no-repeat left top;
left:15px;
top:15px;	
height:137px;
width:120px;
}
body.flucht-und-migration article h1:before {
background:	transparent url(../img/icon_headline_flucht.png) no-repeat left top;	
left:22px;
top:15px;	
height:137px;
width:120px;
}
body.sexarbeit article h1:before {
background:	transparent url(../img/icon_headline_sexarbeit.png) no-repeat left top;
left:15px;
top:15px;	
height:137px;
width:120px;
}
body.european-womens-lobby article h1:before {
background:	transparent url(../img/icon_headline_european_womens_lobby.png) no-repeat left top;
left:21px;
top:7px;	
height:137px;
width:120px;
}

h2, #jquery_ajax_load_target .node h2,
.familie .node h2,
.arbeit-und-soziales .node h2,
.reproduktive-rechte .node h2,
.gewaltschutz .node h2,
.flucht-und-migration .node h2,
.sexarbeit .node h2 {
font-weight:500;
font-size:29px;
color:#fff;
background-color:#8568a6;
border-right:11px solid #674290;
border-left:11px solid #674290;
line-height:1.2em;
text-align:center;
padding:15px 15px;
text-transform:uppercase;
}
aside h2 {
font-size:25px;	
}
#jquery_ajax_load_target .node h2,
.familie .node h2,
.arbeit-und-soziales .node h2,
.reproduktive-rechte .node h2,
.gewaltschutz .node h2,
.flucht-und-migration .node h2,
.sexarbeit .node h2 {
font-size:25px;
}
.messages {
margin-left: 74px !important;
margin-bottom: 20px !important;	
}
#jquery_ajax_load_target .node h2 {
margin-left: 42px;
margin-right: 30px;	
margin-top:30px;
margin-bottom:20px;
}
#jquery_ajax_load_target .node .content h2 {
margin-left:0px;
margin-right: 0px;	
margin-top:0px;
margin-bottom:11px;
border:none;
background-color:transparent;
text-align:left;
color:#674290;
padding:0px;
}

.field-name-field-datum + img {
float:left;
margin:5px 15px 12px 0px;	
}
.gallery img {
float:left;
margin:0px 15px 15px 0px;
display:block;	
}
.gallery img:nth-child(3n) {
margin-right:0px;	
}
.node h2 {
background-color:transparent;
border:none;
text-align:left;
color:#674290;
padding:0px;	
margin-bottom:0.3em;
padding-top:0.3em;
}
h3 {
font-size:1em;
font-weight:500;
text-transform:uppercase;
color:#672c81;
line-height:1.3em;
margin:0 0 0.51em 0;
padding-top:0.51em;
}

p {
font-size:15px;
line-height:1.4em;
font-weight:400;
margin:0 0 1.2em 0;
}
span.date-display-single {
font-size:0.871em;
line-height:1.4em;
font-weight:500;
margin-bottom:5px;
display:block;
margin-top:0px;
color:#672c81;
}
.view-einzelthemauebersicht span.date-display-single {
color:#000;
font-weight:400;
margin-bottom:0px;	
}
#jquery_ajax_load_target .node span.date-display-single {
margin-bottom:1em;	
}
p strong, p b, label {
color:#672c81;	
font-weight:normal;
}
main .center ul {
font-size:15px;
line-height:1.4em;
margin:0px 0px 0.51em 0px;
padding:0px 0 0 3px;
list-style:none;
font-weight:400;
}
main .center ol {
font-size:15px;
line-height:1.4em;
margin:0px 0px 1.3em 0px;
padding:0px 0 0 3px;
list-style-position:inside;
font-weight:400;
}
main .center ul li {
background:	transparent url(../img/list_icon.png) no-repeat left 10px;
padding:0px 0px 10px 16px;
margin:0px;
}
main .center ol li {
padding:0px 0px 4px 0px;
}

b {
font-weight:700;
}
#homeContents .rightColumn ul {
margin-bottom:20px;	
}
#homeContents .rightColumn ul li {
background-image:none;
padding:0px;	
padding-top:3px;
}
#homeContents .rightColumn ul li span{
min-height:35px;
background:	transparent url(../img/content_icon_allgemein.png) no-repeat left top;	
padding-left:42px;
padding-top:3px;
margin-bottom:6px;
display:block;
}
.view-einzelthemauebersicht {
padding-top:2px;	
}
.view-einzelthemauebersicht .view-content ul {
padding-left:0px !important;	
}
.view-einzelthemauebersicht .view-content ul li {
min-height:35px;
background:	transparent url(../img/content_icon_allgemein.png) no-repeat left 5px;	
padding-left:42px;
padding-top:0px;
margin-bottom:6px;
display:block;
position:relative;
padding-bottom:0px !important;
}
.page-presse .view-einzelthemauebersicht .view-content ul li,
.page-aktuelles-aus-dem-frauenring .view-einzelthemauebersicht .view-content ul li {	
padding-bottom:20px !important;
}
.arbeit-und-soziales .view-einzelthemauebersicht .view-content ul li {
min-height:127px;
background:	transparent url(../img/arbeit_list.png) no-repeat left top;	
padding-left:203px;
padding-top:0px;
margin-bottom:20px;
display:block;
}
.reproduktive-rechte .view-einzelthemauebersicht .view-content ul li {
min-height:127px;
background:	transparent url(../img/rechte_list.png) no-repeat left top;	
padding-left:203px;
padding-top:0px;
margin-bottom:20px;
display:block;
}
.gewaltschutz .view-einzelthemauebersicht .view-content ul li {
min-height:127px;
background:	transparent url(../img/gewalt_list.png) no-repeat left top;	
padding-left:203px;
padding-top:0px;
margin-bottom:20px;
display:block;
}
.familie .view-einzelthemauebersicht .view-content ul li {
min-height:127px;
background:	transparent url(../img/familie_list.png) no-repeat left top;	
padding-left:203px;
padding-top:0px;
margin-bottom:20px;
display:block;
}
.flucht-und-migration .view-einzelthemauebersicht .view-content ul li {
min-height:127px;
background:	transparent url(../img/flucht_list.png) no-repeat left top;	
padding-left:203px;
padding-top:0px;
margin-bottom:20px;
display:block;
}
.sexarbeit .view-einzelthemauebersicht .view-content ul li {
min-height:127px;
background:	transparent url(../img/sexarbeit_list.png) no-repeat left top;	
padding-left:203px;
padding-top:0px;
margin-bottom:20px;
display:block;
}
.european-womens-lobby .view-einzelthemauebersicht .view-content ul li {
min-height:127px;
background:	transparent url(../img/european_womens_lobby_list.png) no-repeat left top;	
padding-left:203px;
padding-top:0px;
margin-bottom:20px;
display:block;
}
.view-einzelthemauebersicht .view-content ul img {
position:absolute;
left:0px;
top:0px;
width:183px;
height:auto;	
}
.not-front .view-einzelthemauebersicht .view-content ul li h3 {
color:#000;
font-weight:400;
text-transform:none;	
}
.not-front .view-einzelthemauebersicht .view-content ul li a {
text-transform:uppercase;
font-size:1em;	
margin-bottom:0px;
text-decoration:none;
display:block;
font-weight:500;
margin-top:-2px;
}
.view-einzelthemauebersicht .view-content ul li p {
padding-top:8px;
margin-bottom:0px;
}
.view-einzelthemauebersicht .view-content ul li h2 {
background-color:transparent;
color:#674290;
font-size:16px;
border:none;
text-align:left;
padding:0px;
}
#homeContents .rightColumn ul li span.arbeit-und-soziales {
background:	transparent url(../img/content_icon_familie.png) no-repeat left top;	
}
#homeContents .rightColumn ul li span.reproduktive-rechte {
background:	transparent url(../img/content_icon_rechte.png) no-repeat left top;	
}
#homeContents .rightColumn ul li span.gewaltschutz {
background:	transparent url(../img/content_icon_gewalt.png) no-repeat left top;	
}
#homeContents .rightColumn ul li span.familie {
background:	transparent url(../img/content_icon_familie.png) no-repeat left top;	
}
#homeContents .rightColumn ul li span.flucht-und-migration {
background:	transparent url(../img/content_icon_flucht.png) no-repeat left top;	
}
#homeContents .rightColumn ul li span.sexarbeit {
background:	transparent url(../img/content_icon_sexarbeit.png) no-repeat left top;	
}
#homeContents .rightColumn ul li span.european-womens-lobby {
background:	transparent url(../img/content_icon_european_womens_lobby.png) no-repeat left top;	
}
/***************** FORMULARE  *******************************************************/
/********************************************************************************/

input, textarea, select {
color:#8b919a;
font-size:13px;
border:1px solid #c2dcd8;
padding:2px;
}

select {
padding:0px;
} 

label {
font-size:14px;
padding-right:10px;
padding-bottom:3px;
}
#contact-site-form input[type="text"], #contact-site-form .form-textarea-wrapper,
#contact-site-form .form-type-checkbox {
width:50%;	
}
article input#edit-submit, article form fieldset .action input {
font-weight:500;
font-size:18px;
color:#fff;
background-color:#674290;
border:none;
border-right:11px solid #674290;
border-left:11px solid #674290;
line-height:1.2em;
text-align:center;
padding:15px 15px;
text-transform:uppercase;	
cursor:pointer;
}
 article form fieldset .action {
text-align:right;
width:100%;	
}
article input[type="text"], article select, input[type="password"] {
border: none;
height: 38px;
padding: 2px 4px 2px 4px;
background-color: #f2f2f2;
border-left: 11px solid #674290;
color:#674290;
z-index: 1;
font-size: 14px;
}
article .form-textarea-wrapper {
border: none;
padding: 0px;
background-color: #f2f2f2;
border-left: 11px solid #674290;
z-index: 1;
}
textarea {
background-color: #f2f2f2;
color:#674290;
border:none;	
font-size: 14px;
}
input.form-checkbox {
margin-right:3px;	
}
.form-actions {
margin-top:	30px;
margin-bottom:0px;
width: 50%;
text-align: right;
}
.description {
font-size:13px !important;	
color:#999;
padding-top:4px;
}
#user-login, #user-pass {
margin-top:10px;	
width:50%;
}
#user-login #edit-actions, 
#user-pass  #edit-actions, 
#user-login input[type="text"], #user-login input[type="password"],
#user-pass input[type="text"]{
width:100%;
}


/* newsticker */
#block-views-newsticker-homepage-block ul, #block-views-newsticker-homepage-block li {
padding:0px !important;	
margin:0px !important;	
background-image:none !important;	
}
#view-newsticker-homepage {
position:relative;	
width:100%;
overflow:hidden;
}
.flexslider {
	border: 0;
	margin-bottom: 25px;
	border-radius: none;
	box-shadow: none;
	width: 100%;
	clear: both;
}
.flexslider .slides li {
	margin: 0!important;
	background-image: none!important;
	padding: 0!important;
}
lex-caption {
	background-color: #e5e5e5;
	padding: 10px;
	font-size: 12px;
	font-weight: 400;
}
.flex-direction-nav a, .pager, .pager li {
	background-image: none!important;
	padding: 0!important;
}
.flexslider .slides .views-field a {
	padding-left: 0!important;
}
.flex-direction-nav {
	margin-top: -30px!important;
}
.flex-direction-nav a::before {
	font-size: 40px!important;
	line-height: 40px;
	color: #fff;
	opacity: 1;
}
.flex-direction-nav a {
	width: 40px;
	height: 40px;
}
#block-views-newsticker-homepage-block .view-content {
width:750px;
max-width:100%;
}
.flexslider {
	float: none !important;
}
#block-views-newsticker-homepage-block .attachment .view-content {
	width:100%;
}
#block-views-newsticker-homepage-block .attachment {
	width:25%;
	position:absolute;
	right:0px;
	top:0px;
	background-color: #fff;
}
#block-views-newsticker-homepage-block .attachment li, #block-views-newsticker-homepage-block .attachment ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#block-views-newsticker-homepage-block .attachment li {
	width: 100%;
	min-height: 123px;
	display: block;
	padding: 10px 15px 10px 15px !important;
	font-size: 15px;
	font-weight: 400;
	text-align: left;
	color: #999999;
	position: relative;
	border-bottom:11px solid #e5e5e5;
	
}
#block-views-newsticker-homepage-block .attachment li a, #block-views-newsticker-homepage-block .attachment li a:link, #block-views-newsticker-homepage-block .attachment li a:visited {
	text-decoration: none;
	text-transform:uppercase;
	font-weight:500;
	font-size: 15px;
display:block;	
	color: #999999;
}
#block-views-newsticker-homepage-block .attachment li.flex-active  a, #block-views-newsticker-homepage-block .attachment li.flex-active  a:link, #block-views-newsticker-homepage-block .attachment li.flex-active  a:visited {
	color:#674290;
}
#block-views-newsticker-homepage-block .attachment .views-field-field-subtitle {
	color: #222;
	font-size: 12px;
	font-weight: 400;
	text-align: right;
	padding-top: 3px;
	width: 100%;
	}
#block-views-newsticker-homepage-block .attachment span.date-display-single {
font-size: 14px;	
font-weight:400;	
color: #999999;
}
#block-views-newsticker-homepage-block .attachment li.flex-active span.date-display-single {
color: #674290;
}
#block-views-newsticker-homepage-block .attachment li.flex-active {
color: #674290;
border-bottom:11px solid #674290;
}
#block-views-newsticker-homepage-block .attachment li+li+li {
	width: 100%;
	margin-bottom: 0;
	display: block;
	min-height: 124px;
}
/***************** header **********************************************************/
/********************************************************************************/
footer {
width:100%;
margin-top:50px;
margin-bottom:15px;
float:left;
clear:both;
padding:0px 15px;
}
footer .lisasextraheadline {
font-size:16px;
font-weight:400;
padding-bottom:10px;
border-bottom:15px solid #674290;
margin-bottom:10px;
}
footer .rightColumn .lisasextraheadline {
border-bottom:15px solid #e5e5e5;
text-align:right;
}
footer .rightColumn img {
float:right;	
}
footer .leftColumn p {
text-align:right;
background:	transparent url(../img/logo_footer.png) no-repeat left 0px;
min-height:50px;
font-size:0.81em;
padding-left:210px;
color:#674290;
}
footer .leftColumn p a, footer .leftColumn p span {
float:right;
padding:0px 2px;
}



/* Disclaimer */
#sliding-popup .popup-content #popup-text p {
padding-top:9px;
font-size: 12px;
font-weight:normal !important;
display: block !important;
}
#sliding-popup .popup-content {
max-width: 1540px;
padding: 0 20px 0 20px;
box-sizing:border-box;
}
#sliding-popup .popup-content button {
cursor: pointer;
margin-right: 5px;
margin-top: 1em;
vertical-align: middle;
overflow: visible;
width: auto;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 1px solid #dcdcdc;
color: #000;
font-family: Arial, sans-serif;
font-weight: bold;
padding: 4px 8px;
text-decoration: none;
background-color:#ffffff !important;
background-image:none !important;
color:#674190   !important;
font-weight:normal !important;
font-size: 12px;
margin-left:10px !important;
margin-right:0px !important;
text-shadow:none !important;
border:none !important;
-moz-box-shadow:none !important;
-webkit-box-shadow:none !important;
box-shadow:none !important;
margin-top:17px !important;
font-family:'Roboto', Verdana, Helvetica, Sans-Serif;
}
#sliding-popup .popup-content button:hover {
background-color:#f4f4f4 !important;
color:#1e4c5c !important;
}
#sliding-popup .popup-content  #popup-text button {
margin-left:0px !important;	
margin-top:5px !important;
margin-bottom:12px !important;
}
#popup-buttons {
text-align:right;
}
#sliding-popup .popup-content #popup-text {
max-width:63%;
margin-top:0px;
padding-top:8px;
}
#sliding-popup .popup-content #popup-buttons {
max-width:37%;
margin-bottom:8px !important;
margin-top:0px !important;
}
